Zoph Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 35567
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 02 2009 12:00AM
Updated: Jul 08 2009 04:46PM
Credit: y3nh4ck3r
Vulnerable: Zoph Zoph 0.7 5
Zoph Zoph 0.7 4
Zoph Zoph 0.7 1
Zoph Zoph 0.7
Not Vulnerable: Zoph Zoph 0.7 .6


 

Privacy Statement
Copyright 2010, SecurityFocus